
#wb_header { height: 76px; }
#wb_header > .wb_cont_bg { background: transparent none repeat-x scroll center top; }
#wb_main { height: 1263px; padding-bottom: 10px; }
#wb_main > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_footer { height: 50px; }
#wb_footer > .wb_cont_bg { background: #ffffff none repeat-x scroll center bottom; }
body { background: transparent url("../gallery_gen/31be0a0a4ad5172a8d371c26ed2fbfaa.jpg") repeat-x scroll center top; }
.wb_sbg { background: transparent none repeat-y scroll center bottom; }
body, .wb_sbg { min-width: 992px; min-height: 1389px; }
.wb_cont_inner { width: 992px; }
.wb_cont_bg { width: 992px; margin-left: -496px; }
.root { height: 1379px; overflow: visible; min-height: 1389px; }
#wb_element_instance0 { top: 20px; left: 500px; min-width: 470px; width: 470px; min-height: 34px; height: 34px; display: block; z-index: 333; }
#wb_element_instance0 > ul { display: block; }
#wb_element_instance0 ul { background: transparent none no-repeat scroll left top; border: 1px none #000000; }
#wb_element_instance0, #wb_element_instance0 ul { text-align: right; }
#wb_element_instance0 ul ul { background: transparent none no-repeat scroll left top; }
#wb_element_instance0 li { margin: 11px 0px 0px 0px; }
#wb_element_instance0 li a { text-transform: none; border: 1px none #000000; padding: 0px 20px 0px 20px; font: normal normal 20px Georgia,serif; text-decoration: none; color: #ffffff; line-height: 22px; background: transparent none no-repeat scroll left top; }
#wb_element_instance0 li.over > a, #wb_element_instance0 li:focus > a { border: 1px none #000000; font: normal normal 20px Georgia,serif; text-decoration: none; color: #d10404; line-height: 22px; background: transparent none no-repeat scroll left top; }
#wb_element_instance0 li.active > a { border: 1px none #000000; font: normal normal 20px Georgia,serif; text-decoration: none; color: #d10404; line-height: 22px; background: transparent none no-repeat scroll left top; }
#wb_element_instance0:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance0:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance0:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance1 { top: 6px; left: 11px; min-width: 461px; width: 461px; min-height: 62px; height: 62px; display: block; z-index: 134; }
#wb_element_instance1 img { width: 461px; height: 62px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance2 { top: 0px; left: 21px; min-width: 540px; width: 540px; min-height: 24px; height: 24px; display: block; z-index: 132; }
#wb_element_instance3 { top: 9px; left: 839px; min-width: 139px; width: 139px; min-height: 34px; height: 34px; display: block; z-index: 130; }
#wb_element_instance3 img { width: 139px; height: 34px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance4 { top: 570px; left: 510px; min-width: 320px; width: 320px; min-height: 422px; height: 422px; display: block; z-index: 60; }
#wb_element_instance4 > .wb_shp { background: #de3400 none repeat scroll left top; background-size: auto auto; border: 0px solid #000000; opacity: 0.8; border-radius: 0; width: 320px; height: 422px; }
#wb_element_instance5 { top: 570px; left: 165px; min-width: 320px; width: 320px; min-height: 422px; height: 422px; display: block; z-index: 62; }
#wb_element_instance5 > .wb_shp { background: #000000 none repeat scroll left top; background-size: auto auto; border: 0px solid #000000; opacity: 0.8; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 320px; height: 422px; }
#wb_element_instance6 { top: 20px; left: 10px; min-width: 630px; width: 630px; min-height: 120px; height: 120px; display: block; z-index: 59; }
#wb_element_instance6 > .wb_shp { background: #ffffff none repeat scroll left top; background-size: auto auto; border: 5px none #C0C0C0; opacity: 0.8; border-radius: 10px 10px 10px 10px; -moz-border-radius: 10px 10px 10px 10px; -webkit-border-radius: 10px 10px 10px 10px; width: 630px; height: 120px; }
#wb_element_instance7 { top: 35px; left: 30px; min-width: 580px; width: 580px; min-height: 87px; height: 87px; display: block; z-index: 75; }
#wb_element_instance8 { top: 579px; left: 227px; min-width: 200px; width: 200px; min-height: 38px; height: 38px; display: block; z-index: 76; }
#wb_element_instance9 { top: 575px; left: 538px; min-width: 290px; width: 290px; min-height: 38px; height: 38px; display: block; z-index: 80; }
#wb_element_instance10 { top: 766px; left: 180px; min-width: 290px; width: 290px; min-height: 162px; height: 162px; display: block; z-index: 81; }
#wb_element_instance11 { top: 636px; left: 175px; min-width: 302px; width: 302px; min-height: 126px; height: 126px; display: block; z-index: 82; }
#wb_element_instance11 img { width: 302px; height: 126px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance12 { top: 634px; left: 519px; min-width: 302px; width: 302px; min-height: 111px; height: 111px; display: block; z-index: 85; }
#wb_element_instance12 img { width: 302px; height: 111px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance13 { top: 763px; left: 519px; min-width: 300px; width: 300px; min-height: 198px; height: 198px; display: block; z-index: 86; }
#wb_element_instance14 { top: 1030px; left: 350px; min-width: 320px; width: 320px; min-height: 42px; height: 42px; display: block; z-index: 87; }
#wb_element_instance15 { top: 1070px; left: 10px; min-width: 967px; width: 967px; min-height: 123px; height: 123px; display: block; z-index: 88; }
#wb_element_instance15 img { width: 967px; height: 123px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance16 { top: 1213px; left: 20px; min-width: 960px; width: 960px; min-height: 30px; height: 30px; display: block; z-index: 89; }
#wb_element_instance17 { top: 1263px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance18 { top: 63px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance2 p:last-child { margin-bottom: 0; }
#wb_element_instance7 p:last-child { margin-bottom: 0; }
#wb_element_instance8 p:last-child { margin-bottom: 0; }
#wb_element_instance9 p:last-child { margin-bottom: 0; }
#wb_element_instance10 p:last-child { margin-bottom: 0; }
#wb_element_instance13 p:last-child { margin-bottom: 0; }
#wb_element_instance14 p:last-child { margin-bottom: 0; }
#wb_element_instance16 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 3px solid #303030;; }


@media (min-width: 768px) {
}

@media (min-width: 1200px) {
}

@media (max-width: 767px) {
}
